/*
 Theme Name: Divi Child Theme
 Theme URI: http://www.candythemes.com/
 Description: Child Theme built for a tutorial on how to create your own Divi or Extra child theme ready for sale
 Author: CandyThemes
 Author URI: 
 Template: Divi
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* hide the Lash Commandments */
#lashCommandments {display:none !important;}
.left-line
{
  width: 44px;
  height: 1.5px;
  object-fit: contain;
  border: solid 2.5px #77c7c9;
}
.et_pb_pricing_heading .et_pb_pricing_tables_0 .et_pb_best_value{font-family: "Open Sans", Arial, sans-serif !important;}
.center-line
{
  width: 44px;
  height: 1.5px;
  object-fit: contain;
  border: solid 2.5px #77c7c9;
  margin: 0 auto;
}
.slider-bottom-line{
    width: 198.5px;
    height: 1px;
    object-fit: contain;
    border: solid 1px #ffffff;
  }
  .layer {
  width: 9.5px;
  height: 32.5px;
  object-fit: contain;
  font-family: Cardo;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  text-align: center;
  color: #9d8e7e;
}
.Path-4 {
  width: 1px;
  height: 64.7px;
  object-fit: contain;
  opacity: 0.3;
  border: dashed 1.5px #4a4a4a;
}
.At-Lash-Esthetica-we {
  
  font-size: 7px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.79;
  color: #ffffff;
}
#top-menu li {
    display: inline-block;
    padding-right: 62.5px;
    font-size: 14px;
        font-family: Cinzel;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08;
}
#top-menu li a{
    
    font-family: Cinzel;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    }
.slider-heading{
        font-size: 36px;
    font-family: cardo;
    letter-spacing: 3.5px;
}
.book-now-button{
    color:#000000 !important;
    
}
.slider-description{
        font-size: 17px;
    letter-spacing: 4px;}
    .et_pb_social_media_follow li a.icon::before{
            color: #9b9b9b;
        }
        .et_pb_social_media_follow li a.icon:hover::before {
	color: #9b9b9b;
}
#footer-bottom {
    padding: 15px 0 5px;
    background-color: #77c7c9;
}
    
    .testimonial_rotator_wrap *, .testimonial_rotator_wrap *:before, .testimonial_rotator_wrap *:after{ 
        }
.et_pb_pricing_table {
    border-radius: 10px !important;
    border: 2px solid #d9d9d9 !important;
    box-shadow: 0px 0px 10px #d9d9d9;
    overflow: hidden !important;
    padding: 0;
}

.et_pb_pricing_table_button {
    background: green;
    color: #FFF;
    width: 100%;
    margin: 20px 0 0 0;
    border: 0;
}

.et_pb_pricing_table_button:hover { background: green; color: #FFF;}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover { padding:5px; border:0; }    
.et_pb_pricing_content .et_pb_button {    padding: 0.4em 1em !important;}
        
        .et_pb_pricing li {
	padding: 0 0 1.2em 14px;
}